02-configure.patch
03-debian-base.patch
04-liblockfile.patch
05-unlock.patch
06-autologout-username.patch
07-allowuser.patch
08-init.patch
09-authmappeduser.patch
10-usermapprefix.patch
11-parserloop.patch
12-multiple-mailbox.patch
13-max-sessions.patch
14-gcc-4.0-amd64.patch
15-gcc-warning.patch
16-manpages-hyphens.patch
17-close-fds.patch
18-init-fix.patch
19-gcc-warnings.patch
20-spelling-typo.patch
21-remove-rcsid.patch
22-add-Makefile.am-files.patch
23-gcc8-warnings.patch
